Subject: FW: IETF Mentor Program

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 1 Jul 2013 20:53:35 +0100

FYI

You may recall me rambling about this in Orlando with the intention of a mentor program in the routing area. Well parallel invention and such like got ahead of us, and we now have a wider program.

I have passed on the details of people who contacted me in Orlando, but I suggest you sign up through the instructions on the linked page rather than wait to be contacted.

This is an important way you can help the IETF community so please consider helping. Have a look at the criteria - if is not vital to have a grey beard to do this. I recall my first few months working in the IETF: *any* help would have been valuable, and it is often the person who has just had to find stuff out the hard way who can give the best advice.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of IETF Chair
> Sent: 01 July 2013 20:40
> To: IETF Announcement List
> Subject: IETF Mentor Program
> 
> Hi all,
> 
>     Based on discussions during IETF 86, we are trialing an IETF mentoring program.
> During this trial period, we would like to pair newcomers (people who have
> attended 3 or fewer meetings or have registered as students) with existing IETF
> participants.  The goal is to provide a resource for the newcomer who can assist
> them with integrating into the IETF community.  Mentors and newcomers will be
> paired prior to IETF 87.
> 
>     What we need is for people to volunteer to be mentors. As a mentor, we
> would ask that you be willing to assist your mentoring participant before, during,
> and (hopefully) after IETF 87.  The actual level of interaction will be driven by an
> agreement between the mentor and the mentoring participant. Additionally, we
> would need a brief description of your areas of expertise, technical interests, and
> conversational languages.
> 
>     A description of the Mentor Program (including a FAQ describing
> how to volunteer to be a mentor) is available:
> 
> http://www.ietf.org/resources/mentoring-program.html.
> 
>     Anyone interested in being a mentor should follow the sign-up
> instructions contained in the above URL.  The more volunteers we have,
> the stronger the program will be!
> 
> Regards,
> IETF Chair